/* MARGIN */ 

html {
	background-color: #B0C4DE;
	font-size: 20px;
	color: #90EE90;

}

.top_title {
	border-left: 10px solid yellow;
	border-radius: 10px;
	margin: auto;
	margin-top: 0;
	text-align: center;
	background-color: #008080;
}

header {
	border-radius: 10px;
	font-size: 30px;
	margin: auto;
 	padding-left: 0;
	background-color: #4682B4;
	border-bottom: 1px solid;

}

.controle {
	border: gray;
	text-align: center;
	font-size: 30px;
	color: #ADD8E6;
}

.exemple {
	padding: auto;
	border-radius: 10px;
	background-color: #008080;
	left:0;
	margin-top: 20px;
	text-align: center;
	border: 1px solid #B0C4DE;
}

.after_exemple  {
	text-align: left;
	margin-top: 20px;
	font-size: 30px;
	border-top: 1px solid green;
	border-radius: 10px;
	background-color: #4682B4;

}

.mar_bot {
	margin-top: 20px;
}

.backround_s2 {
	border-radius: 10px;
	background-color: #4682B4;

}

.titre_s2 {
	border-radius: 10px;
	margin-top: 0;
	text-align: center;
	background-color: #008080;
}

.liste_s2 {
	text-align: left;
	font-size: 30px;
	border-top: 1px solid green;
	border-radius: 10px;
	background-color: #4682B4;
}

.ex_s2 {
	padding: auto;
	border-radius: 10px;
	background-color: #008080;
	left:0;
	margin-top: 20px;
	text-align: center;
	border: 1px solid #B0C4DE;

}

.backround_s3 {
	border-radius: 10px;
	background-color: #4682B4;
	text-align: center;
	list-style: none;
}

ul {
	list-style: none;
}

.pro_abr {
	text-align: center;
}

.titre_s3 {
	border-radius: 10px;
	margin: auto;
	margin-top: 0;
	text-align: center;
	background-color: #008080;
	font-size: 30px;
}


.backround_s4 {

	border-radius: 10px;
	background-color: #4682B4;
	text-align: center;

}

.titre_s4 {
	border-radius: 10px;
	margin-top: 0;
	text-align: center;
	background-color: #008080;

}

.titre_s5 {
	border-radius: 10px;
	margin-top: 0;
	text-align: center;
	background-color: #008080;
}

.backround_s6 {

	text-align: center;
	border-radius: 10px;
	background-color: #4682B4;

}

.backround_footer {
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: center;
	border-radius: 10px;
	background-color: #4682B4;
}

.entrainez_vous {

	text-align: center;
	background-color: #008080;
}

h3 {
	text-align: center;
}

h4 {

}

p {
	font-size: 30px;
	margin-right: 90px;
	margin-left : 60px;
}